.x-form-field-wrap .x-form-screenshotfield-trigger{
    background:transparent url(../imgs/search-trigger.gif) no-repeat 0 0 !important;
}
.x-form-screenshotfield {
	text-align:right;
	padding-right:17px;
}
.ext-safari .x-form-field-wrap .x-form-trigger {
	right:-17px !important;
}
.x-form-screenshotfield-image{
	background:#fff;
	border: 1px solid #B5B8C8;
}

.x-form-screenshotfield-dataview{
	background: #ffffff;
	color: #000000;
}

.x-form-screenshotfield-dataview .thumb{
    border:1px solid #dddddd;
	padding: 0px;
	height: 64px;
	width: 64px;
}
.x-form-screenshotfield-dataview .thumb-wrap{
	float: left;
	margin: 4px;
	margin-right: 0;
	padding: 5px;
	cursor: pointer;
}

.x-form-screenshotfield-dataview .x-view-over{
    border:1px solid #cccccc;
    background: #eeeeee;
	padding: 4px;
}

.x-form-screenshotfield-dataview .x-view-selected{
    background: #ccddee;
	border:1px solid #6699cc;
	padding: 4px;
}

.x-form-screenshotfield-dataview .x-view-selected .thumb{
	border:1px solid #6699cc;
}

.x-form-screenshotfield-invalid{
  border:1px solid #DD7870;
  border-bottom: 1px dashed #DD7870;
}